## node-pretty-hrtime 1.0.3

=== debian/changelog ===
node-pretty-hrtime (1.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:24:49 +0100

node-pretty-hrtime (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #847790)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 12 Dec 2016 00:05:35 +0530
