=== debian/control ===
Source: node-pretty-hrtime
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
Standards-Version: 3.9.8
Homepage: https://github.com/robrich/pretty-hrtime
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pretty-hrtime.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pretty-hrtime.git

Package: node-pretty-hrtime
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: process.hrtime() to words
 .
 Node.js is an event-based server-side JavaScript engine.
