=== debian/tests/control ===
Tests: require
Depends: node-pretty-hrtime

Test-Command: mocha -R spec
Depends: @, mocha, node-should
