=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pretty-hrtime-$1.tar.gz/ \
 https://github.com/robrich/pretty-hrtime/tags .*/archive/v?([\d\.]+).tar.gz
