=== debian/control ===
Source: node-pretty-hrtime
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pretty-hrtime
Vcs-Git: https://salsa.debian.org/js-team/node-pretty-hrtime.git
Homepage: https://github.com/robrich/pretty-hrtime
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pretty-hrtime
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: process.hrtime() to words
 Node.js is an event-based server-side JavaScript engine.
