=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pretty-hrtime-$1/ \
 https://github.com/robrich/pretty-hrtime/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-pretty-hrtime,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-pretty-hrtime-$1/" \
 https://registry.npmjs.org/@types/pretty-hrtime https://registry.npmjs.org/@types/pretty-hrtime/-/pretty-hrtime-([\d\.]+)@ARCHIVE_EXT@ group
